/** CSS Reset **/
*{-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:18px;line-height:160%;font-family: "Microsoft YaHei";width: 100%;height:100%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;overflow: hidden;}
/* p{ transition:all 0.2s ease-in 0s;}
p:hover{ transform:translateY(-5px);} */
/* banner */
.banner {width: 100%; height:620px; background:url(../images2020/banner.jpg) no-repeat center top;}
.header_t{margin-left:130px;text-align: center;}
.header_t img{ width: 160px;margin-top: 0;}
.header_t h1{font-size: 180px;font-weight: bold;color: #006835;margin-top: 70px;}
	.header_t h3{font-size: 40px;font-weight: normal;color: #006835;margin-top: 100px;}
	.header_t h5{font-size: 22px;font-weight: normal;color: #112f17;margin-top: 70px;}
	.header_t h6{font-size: 22px;font-weight: normal;color: #112f17;margin-top: 10px;}
.item{padding:60px 0;}
.title{text-align:left;font-size:36px;font-weight:bold;padding-bottom:20px;margin-bottom: 30px;}

/*item-1*/
.item-1 .con p{font-size: 20px;line-height: 34px;color: #333;text-align: justify;}
/*item-2*/
.item-2 ul{margin-top:60px;font-size: 0;}
.item-2 ul li{display: inline-block;}
.item-2 ul li div{display: inline-block;vertical-align: bottom;width: 203px;border-bottom: 4px solid #187b5e;}
.item-2 ul li div p{font-size: 20px;line-height: 34px;color: #333;padding-left: 30px;padding-bottom: 16px;}
.item-2 ul li img{vertical-align: bottom;}
/*item-3*/
.bgGray{background-color:#fff;}
.item-3 .con ul{font-size: 0;}
.item-3 .con ul li{display: inline-block;vertical-align: top;width: 500px;text-align: center;}
.item-3 .con ul li i{display: inline-block;vertical-align: middle;width: 0;height: 0;border: 16px solid transparent;border-left: 20px solid #f2c689;}
.item-3 .con ul li span{display: inline-block;vertical-align: middle;width: 2px;height: 130px;background-color: #54997a;margin: 0 30px 0 20px;}
.item-3 .con ul li div{display: inline-block;vertical-align: middle;}
.item-3 .con ul li div h3{font-size: 20px;font-weight: bold;color: #fff;width: 105px;height: 33px;border-radius: 33px;line-height: 33px;text-align: center;background-color: #4cae57;}
.item-3 .con ul li div h4{font-size: 24px;font-weight: bold;color: #54997a;text-align: left;padding: 10px 0;}
.item-3 .con ul li div p{font-size: 20px;font-weight: bold;color: #333;text-align: left;}
.item-3 .con .btn{text-align: center;padding-top: 70px;}
.item-3 .con .btn a{display: inline-block;width: 330px;height: 60px;border-radius: 60px;background-color: #0ba29a;text-align: center;line-height: 60px;font-size: 20px;color: #fff;transition:all 0.2s linear;}
.item-3 .con .btn a:hover{background-color: #4cae57;}

/*item-4*/
.item-4{background-color: #187b5e;}
.item-4 .con li{display: inline-block;vertical-align: top;width: 300px;text-align: center;margin-right: 44px;}
.item-4 .con .last{margin-right: 0;}
.item-4 .con li h3{font-size: 24px;font-weight: bold;color: #f2e549;padding: 16px 0 18px 0;}
.item-4 .con li p{font-size: 20px;color: #fff;line-height: 34px;}
/*item-5*/
.item-5{background-color: #187b5e;}
.item-5 .con{font-size: 0;}
.item-5 .con li{display: inline-block;vertical-align: top;border: 2px solid #4aae54;border-radius: 18px;width: 306px;text-align: center;margin-right: 34px;}
.item-5 .con .liB{width: 478px;margin-right: 34px;margin-top: 30px;}
.item-5 .con .last{margin-right: 0;}
.item-5 .con li h3{font-size: 24px;font-weight: bold;color: #fff;padding: 15px 0 10px 0;}
.item-5 .con li div{width: 100%;background-color: #c9c9cb;border-radius: 18px;padding: 0 2px;margin-left: -2px;margin-bottom: -2px;height: 100px;}
.item-5 .con li div p{font-size: 20px;color: #333;line-height: 34px;padding: 20px 0 0 0;}
/*item-6*/
.item-6{background-color: #187b5e;}
.item-6 .con{font-size: 30px;font-weight: bold;color: #fff;text-align: center;}
.item-6 .con p{display: inline-block;border-bottom: 3px solid #4aae56;font-size: 24px;color: #fff;padding-bottom: 8px;}
.item-6 .con .yhL{display: inline-block;vertical-align: top;width: 20px;height: 20px;background: url(../images2020/yhL.png) no-repeat;margin-right: 8px;}
.item-6 .con .yhR{display: inline-block;vertical-align: top;width: 20px;height: 20px;background: url(../images2020/yhR.png) no-repeat;margin-left: 8px;}
/*item-7*/
.item-7{background-color: #fff;}
.item-7 .m1000{overflow: inherit;}
.item-7 .con ul{font-size: 0;}
.item-7 .con ul li{display: inline-block;vertical-align: top;width: 190px;height: 210px;background-color: #f9f1a7;transform:skew(10deg);margin: 0 5px;text-align: center;}
.item-7 .con ul .even{margin-top: 30px;transform: translateX(5px) skew(10deg);background-color: #cacacc;}
.item-7 .con ul li h3{font-size: 24px;color: #333;transform:skew(-10deg);font-weight: bold;padding: 36px 0 20px;}
.item-7 .con ul li p{font-size: 20px;color: #333;line-height: 34px;transform:skew(-10deg);padding: 0 10px;}

/*item-8*/
.item-8{background-color: #fff;}
.item-8 .con p{font-size: 20px;line-height: 34px;color: #000;padding-bottom: 30px;}
.item-8 .con div{height: 58px;background-color: #f3e44b;}
.item-8 .con table{width: 100%;background-color: #fffce1;}
.item-8 .con table .col1{border-top: 3px solid #231714;border-bottom: 3px solid #231714;}
.item-8 .con table .col1 th span{display: inline-block;border-left: 3px solid #000;height: 52px;line-height: 52px;margin: 10px 0;width: 100%;font-size: 20px;font-weight: bold;color: #000;}
.item-8 .con table tr td{text-align: center;font-size: 20px;color: #000;height: 60px;border-left: 1px dashed #231714;}
.item-8 .con table .col2 .colL{border-left: 1px dashed transparent;}
.item-8 .con table .col2{border-bottom: 1px solid #231714;}
.item-8 .con table .col3{border-bottom: 1px solid #231714;}
.item-8 .con table .col4{border-bottom: 1px solid #231714;}
.item-8 .con table .col5{border-bottom: 1px solid #231714;}
.item-8 .con table .col6{border-bottom: 1px solid #231714;}
.item-8 .con table .col7{border-bottom: 3px solid #231714;}
.item-8 .con table .col7 .colL{border-left: 1px dashed transparent;}
.item-8 .con .btn{text-align: center;padding-top: 70px;background-color: #fff;height: auto;}
.item-8 .con .btn a{display: inline-block;width: 330px;height: 60px;border-radius: 60px;background-color: #0ba29a;text-align: center;line-height: 60px;font-size: 20px;color: #fff;transition:all 0.2s linear;}
.item-8 .con .btn a:hover{background-color: #4cae57;}
/*item-9*/
.item-9{background-color: #e9f5f2;}
.item-9 .con ul{font-size: 0;}
.item-9 .con ul li div{width: 420px;height: 184px;border-radius: 12px;display: inline-block;vertical-align: top;}
.item-9 .con ul li .color1{background-color: #249056;}
.item-9 .con ul li .color2{background-color: #1f9b93;}
.item-9 .con ul li .color3{background-color: #164741;}
.item-9 .con ul li .color4{background-color: #1c6e48;}
.item-9 .con ul li span{display: inline-block;vertical-align: top;width: 43px;height: 43px;}
.item-9 .con ul li .jiantouR{background: url(../images2020/jiantouR.png) no-repeat;margin: 70px 58px;}
.item-9 .con ul li .jiantouL{background: url(../images2020/jiantouL.png) no-repeat;margin: 70px 58px;}
.item-9 .con ul li .jiantouB{background: url(../images2020/jiantouB.png) no-repeat;margin: 12px 58px 12px 770px;}
.item-9 .con ul li div h3{font-size: 24px;font-weight: bold;color: #fff;padding: 20px 30px;}
.item-9 .con ul li div p{font-size: 20px;color: #fff;line-height: 34px;padding: 0 30px;text-align: justify;}
/*item-10*/
.item-10{background-color: #fff;}
.item-10 .con{padding: 40px;background-color: #cacacc;border-radius: 12px;}
.item-10 .con p{font-size: 20px;line-height: 34px;color: #333;}
/*item-11*/
.item-11{background-color: #fff;}
.item-11 .con .fz{font-size: 0;text-align: center;}
.item-11 .con .fz div{display: inline-block;vertical-align: top;}
.item-11 .con .fz .fzImg{background: url(../images2020/daoshi.png) no-repeat;width: 250px;height: 355px;background-position: center center;}
.item-11 .con .fz .fzImg h3{font-size: 24px;font-weight: bold;color: #559a7d;line-height: 34px;text-align: left;}
.item-11 .con .fz .fzImg h3 i{display: inline-block;vertical-align: middle;width: 36px;height: 2px;background-color: #559a7d;}
.item-11 .con .fz .fzImg h3 span{font-size: 20px;}
.item-11 .con .fz .fzTxt{width: 530px;margin-left: 70px;}
.item-11 .con .fz .fzTxt p{font-size: 20px;line-height: 34px;color: #333;text-align: justify;border-bottom: 1px dashed #cccccd;padding-left: 40px;position: relative;padding-right: 50px;}
.item-11 .con .fz .fzTxt p i{position: absolute;display: inline-block;height: 1px;border-bottom: 1px dashed #cccccd;left: 0;bottom:0;margin-bottom: -1px;transform-origin: right;}
.item-11 .con .fz .fzTxt p .zx1{transform: rotate(-40deg);width: 150px;margin-left: -150px;}
.item-11 .con .fz .fzTxt p .zx2{transform: rotate(-40deg);width: 115px;margin-left: -115px;}
.item-11 .con .fz .fzTxt p .zx3{transform: rotate(-40deg);width: 100px;margin-left: -100px;}
.item-11 .con .fz .fzTxt p .zx4{transform: rotate(-20deg);width: 85px;margin-left: -85px;}
.item-11 .con .fz .fzTxt p .zx5{transform: rotate(10deg);width: 85px;margin-left: -85px;}
.item-11 .con .fz .fzTxt p .zx6{transform: rotate(30deg);width: 105px;margin-left: -105px;}
.item-11 .con .fz .fzTxt p span{color: #446d65;}
.item-11 .con .fz .fzTxt p b{position: absolute;right: 0;bottom: 0;width: 10px;height: 10px;background-color: #c9c9ca;margin-bottom: -5px;}
.item-11 .con .bf h3{font-size: 24px;font-weight: bold;color: #559a7d;line-height: 34px;text-align: left;margin-left: 76px;}
.item-11 .con .bf h3 i{display: inline-block;vertical-align: middle;width: 36px;height: 2px;background-color: #559a7d;}
.item-11 .con .bf h3 span{font-size: 20px;}
.item-11 .con .bf ul{text-align: center;}
.item-11 .con .bf ul li{width: 240px;height: 100px;display: inline-block;vertical-align: top;border-left: 2px solid #c9c9ca;padding-left: 20px;margin-top: 60px;margin-left: 0px;}
.item-11 .con .bf ul li h4{font-size: 24px;color: #559a7d;font-weight: bold;text-align: left;padding-bottom: 10px;}
.item-11 .con .bf ul li p{font-size: 20px;line-height: 34px;color: #333;text-align: left;}
.item-11 .con .bf ul .bfli1{margin-left: 120px;}
.item-11 .con .bf ul .bfli2{margin-right: 100px;}
.item-11 .con .bf ul li h4 span{font-size: 16px;}
.item-11 .con .bf ul .bfli4 h4{padding-top: 16px;}
.item-11 .con .btn{text-align: center;padding-top: 70px;background-color: #fff;height: auto;}
.item-11 .con .btn a{display: inline-block;width: 330px;height: 60px;border-radius: 60px;background-color: #0ba29a;text-align: center;line-height: 60px;font-size: 20px;color: #fff;transition:all 0.2s linear;}
.item-11 .con .btn a:hover{background-color: #4cae57;}
/*item-12*/
.item-12{background-color: #187b5e;}
.item-12 .con ul li{display: inline-block;vertical-align: top;width: 49%;position: relative;margin: 40px 2px 0 2px;padding-bottom: 30px;}
.item-12 .con ul li div{display: inline-block;vertical-align: top;}
.item-12 .con ul li .ffImg{width: 80px;height: 80px;}
.item-12 .con ul li .ffImg img{width: 100%;}
.item-12 .con ul li .ffTet{width: 360px;margin-left: 10px;}
.item-12 .con ul li .ffTet h3{font-size: 24px;font-weight: bold;color: #f3e44b;}
.item-12 .con ul li .ffTet h4{font-size: 20px;font-weight: bold;color: #fff;text-align: justify;padding: 10px 0 4px 0;}
.item-12 .con ul li .ffTet p{font-size: 20px;font-weight: normal;color: #fff;text-align: justify;}
.item-12 .con ul li span{position: absolute;left: 0;bottom: 0;display: inline-block;width: 88px;height: 5px;background-color: #30a287;margin-left: 94px;}

.zxyy{background:url(../images2020/zxyyBg.jpg) no-repeat center top;}
.zxyy .title{color:#fff;}
.form-wrap form label{border: none;}
.form-wrap .btn-wrap{background: #18cfc5;color:#fff;}

@media only screen and (max-width: 1000px) {
	body{font-size:1.6rem;line-height: 140%;}
	.m1000{width:98%;margin:0 auto;}
	.pc{display:none;}
	.mobile{display:block;}
	.item{padding: 6vw 2.6vw;width: calc(100% - 5.2vw);overflow: hidden;}
	.title{margin-bottom: 3vw;padding-bottom: 3vw;}
	.item .title img{height: 8vw;}
	/*banner*/
	.banner {height: 80vw; background:url("../images2020/m_banner.jpg") no-repeat center top;background-size: 100% 100%;}
	.banner .m1000{width:100%;}
	.header_t {margin: 2vw 10vw 0 10vw;width: 80vw;text-align: center;height: 80vw;}
	.header_t img{ width: 20vw;margin-top: 6vw;}
	.header_t h1{font-size: 20vw;font-weight: bold;color: #006835;margin-top: 10vw;}
	.header_t h3{font-size: 4.2vw;font-weight: normal;color: #006835;margin-top: 10vw;}
	.header_t h5{font-size: 3vw;font-weight: normal;color: #112f17;margin-top: 6vw;}
	.header_t h6{font-size: 3vw;font-weight: normal;color: #112f17;}

	.banner a img{height: 8vw;position: absolute;top: 0;}
	/* item-1 */
	.item-1 .con p{font-size: 2vw;line-height: 6vw;}
	/* item-2 */
	.item-2 ul{margin-top: 0;display: flex;flex-wrap: wrap;}
	.item-2 ul li{width: 45vw;margin-bottom: 6vw;}
	.item-2 ul li div{width: 35vw;border-bottom: 0.7vw solid #187b5e;}
	.item-2 ul li img{width: 10vw;}
	.item-2 ul li div p{font-size: 4vw;line-height: 5vw;padding-left: 3vw;padding-bottom: 1vw;}
	.item-2 ul li .mobile{display: inline-block;}
	/* item-3 */
	.item-3 .con ul li{display: flex;width: 100%;align-items: center;padding-left: 9vw;padding-top: 5vw;}
	.item-3 .con ul li div h3{font-size: 5vw;height: 8vw;line-height: 8vw;width: 30vw;}
	.item-3 .con ul li div h4{font-size: 5vw;padding: 2vw 0 2vw 0;}
	.item-3 .con ul li div p{font-size: 4vw;}
	.item-3 .con ul li span{height: 26vw;}
	.item-3 .con .btn{padding-top: 8vw;}
	.item-3 .con .btn a{width: 60vw;font-size: 4vw;height: 12vw;line-height: 12vw;}
	/* item-4 */
	.item-4 .con li{width: 100%;display: flex;padding-bottom: 6vw;}
	.item-4 .con li img{/* width: 20vw; */margin: 0vw 1vw 0 1vw;}
	.item-4 .con li h3{padding: 0 0 2vw 0;text-align: left;font-size: 5vw;}
	.item-4 .con li p{font-size: 4vw;line-height: 5vw;text-align: left;padding-left: 2vw;}
	/* item-5 */
	.item-5 .con{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.item-5 .con li{width: 43vw;margin-right: 0;border-radius:3vw;border: 0.5vw solid #4aae54;margin-bottom: 5vw;}
	.item-5 .con li h3{font-size: 5vw;padding: 2vw 0 2vw 0;}
	.item-5 .con li div p{font-size: 4vw;line-height: 5.5vw;padding-top: 3vw;}
	.item-5 .con li div{height: 16vw;border-radius:3vw;}
	.item-5 .con .last{width: 100%;}
	.item-5 .con .liB{margin-right: 0;margin-top: 0;width: 100%;}
	/* item-6 */
	.item-6 .con{text-align: left;}
	.item-6 .con p{font-size: 4.5vw;padding-bottom: 2vw;width: 78vw;border-bottom: 0.5vw solid #4aae56;margin-bottom: 2vw;}
	.item-6 .con .yhL{width: 5vw;height: 5vw;background-size: 100% 100%;margin-right: 2vw;}
	.item-6 .con .yhR{width: 5vw;height: 5vw;background-size: 100% 100%;margin-left: 2vw;margin-top: 3vw;}
	.item-6 .con p:nth-child(3){margin-left: 7vw;}
	/* item-7 */
	.item-7 .con ul{display: flex;flex-wrap: wrap;justify-content: center;}
	.item-7 .con ul li{width: 28vw;height: 34vw;margin-top: 4vw;}
	.item-7 .con ul .even{margin-top: 4vw;transform:skew(10deg);}
	.item-7 .con ul li h3{font-size: 5vw;padding: 4vw 0 2vw;}
	.item-7 .con ul li p{font-size: 4vw;line-height: 6vw;}
	.item-7 .con ul li:nth-child(1){margin-left: 10vw;}
	.item-7 .con ul li:nth-child(2){margin-right: 10vw;}
	/* item-8 */
	.item-8 .con p{font-size: 2vw;line-height: 5.5vw;}
	.item-8 .con table .col1 th span{font-size: 4vw;}
	.item-8 .con table tr td{font-size: 3vw;line-height: 5vw;}
	.item-8 .con table .col1 th{width: 10vw;}
	.item-8 .con .btn{padding-top: 8vw;}
	.item-8 .con .btn a{width: 60vw;font-size: 4vw;height: 12vw;line-height: 12vw;}
	/* item-9 */
	.item-9 .con ul li div{width: 40vw;height: 36vw;}
	.item-9 .con ul li span{width: 10vw;height: 10vw;}
	.item-9 .con ul li .jiantouR{margin: 0;background-size: 100% 100%;margin: 14vw 1vw 0;}
	.item-9 .con ul li .jiantouB{margin: 0;background-size: 100% 100%;margin: 1vw 0 1vw 68vw;}
	.item-9 .con ul li .jiantouL{margin: 0;background-size: 100% 100%;margin: 14vw 1vw 0;}
	.item-9 .con ul li div h3{font-size: 5vw;padding: 2vw 4vw 0 4vw;}
	.item-9 .con ul li div p{font-size: 3vw;padding: 2vw 4vw;line-height: 160%;}
	/* item-10 */
	.item-10 .con{padding: 4vw;}
	.item-10 .con p{font-size: 2vw;line-height: 6vw;text-align: justify;}
	/* item-11 */
	.item-11 .con .fz{display: flex;}
	.item-11 .con .fz .fzImg{width: 80vw;height: auto;background-size: 100% auto;background-position-y: 16vw;}
	.item-11 .con .fz .fzTxt{margin-left: 5vw;}
	.item-11 .con .fz .fzTxt p{font-size: 3vw;line-height: 5vw;padding: 2vw 2vw 0 2vw;}
	.item-11 .con .fz .fzImg h3{font-size: 4vw;line-height: 5.5vw;}
	.item-11 .con .fz .fzImg h3 span{font-size: 3.5vw;}
	.item-11 .con .fz .fzTxt p .zx1{transform: rotate(-60deg);width: 19vw;margin-left: -19vw;}
	.item-11 .con .fz .fzTxt p .zx2{transform: rotate(-50deg);width: 10vw;margin-left: -10vw;}
	.item-11 .con .fz .fzTxt p .zx3{transform: rotate(-30deg);width: 5vw;margin-left: -5vw;}
	.item-11 .con .fz .fzTxt p .zx4{transform: rotate(10deg);width: 6vw;margin-left: -6vw;}
	.item-11 .con .fz .fzTxt p .zx5{transform: rotate(60deg);width: 16vw;margin-left: -16vw;}
	.item-11 .con .fz .fzTxt p .zx6{transform: rotate(70deg);width: 28vw;margin-left: -28vw;}
	.item-11 .con .fz .fzTxt p b{display: none;}
	.item-11 .con .bf h3{margin-left: 0;font-size: 4vw;line-height: 5.5vw;}
	.item-11 .con .bf h3 span{font-size: 3.5vw;}
	.item-11 .con .bf ul li{width: 27vw;padding-left: 0;height: auto;padding-left: 3vw;margin-top: 5vw;}
	.item-11 .con .bf ul .bfli1{margin-left: 0;}
	.item-11 .con .bf ul .bfli2{margin-left: 0;margin-right: 0;}
	.item-11 .con .bf ul .bfli4{margin-left: 0;margin-right: 0;width: 35vw;}
	.item-11 .con .bf ul li:last-child{margin-left: 0;margin-right: 0;width: 35vw;}
	.item-11 .con .bf ul{display: flex;flex-wrap: wrap;justify-content: center;}
	.item-11 .con .bf ul li h4{font-size: 4vw;padding-bottom: 0;vertical-align: top;}
	.item-11 .con .bf ul li p{font-size: 3vw;line-height: 5.5vw;}
	.item-11 .con .bf ul li h4 span{font-size: 2vw;}
	.item-11 .con .btn{padding-top: 8vw;}
	.item-11 .con .btn a{width: 60vw;font-size: 4vw;height: 12vw;line-height: 12vw;}
	/* item-12 */
	.item-12 .con ul li{width: 100%;display: flex;padding-bottom: 5vw;margin: 8vw 0 0 0;}
	.item-12 .con ul li .ffTet h3{font-size: 3vw;}
	.item-12 .con ul li .ffTet h4{font-size: 2vw;line-height: 5.5vw;padding: 1vw 0;}
	.item-12 .con ul li .ffTet p{font-size: 1.5vw;line-height: 5vw;}
	.item-12 .con ul li span{margin-left: 12.5vw;}
	.item-12 .con ul li .ffTet{width: 80vw;}

	.zxyy{padding: 3rem 2% 8rem;-webkit-background-size:cover;background-size:cover;width: 96%;}

}